/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
/*border: 1px solid #E3E3E3;
background: #fff; 
min-height: 27px; */
margin: 0; 
padding: 0;
position: relative;
bottom: 0;
overflow: hidden; 
height: 100%;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 98%;
overflow: hidden;
height: 100%;
}
ul.newsticker { /* that's your list */
position: relative;
left: 98%;
font: bold 14px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
vertical-align: middle;
height: 100%;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
/*background: #fff;*/
vertical-align: middle;
height: 100%;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
vertical-align: middle;
} 
ul.newsticker span {
margin: 0 10px 0 0;
height: 100%;
vertical-align: middle;
} 